[submodule "assets/models"]
	path = assets/models
	url = https://github.com/KhronosGroup/glTF-Sample-Models.git
[submodule "assets/environments"]
	path = assets/environments
	url = https://github.com/KhronosGroup/glTF-Sample-Environments.git
[submodule "public/gltf/models"]
	path = public/gltf/models
	url = https://github.com/KhronosGroup/glTF-Sample-Models.git
[submodule "public/gltf/environments"]
	path = public/gltf/environments
	url = https://github.com/KhronosGroup/glTF-Sample-Environments.git
